<?php
include_once('../config.php');   



if(!isset($_SESSION['userLogin']))
{ 
header("Location: ../");
die;
}
                     
                    
                        $stmt=$conn->prepare("select * from  UI__Bns where Rid=:Rid ");   
                        $stmt->bindValue(':Rid', $_SESSION['userId'] , PDO::PARAM_STR);   
                        $stmt->execute(); 
                        $custIdResultAll = $stmt->fetchAll(PDO::FETCH_OBJ);   
        

                      



include_once("../view/dashboard/refroi.php");
?>
